package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;

import java.util.ArrayList;
import java.util.List;

public class UploadOperateRecord {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {

        try {
            List<Integer> dataTerminalIdList = new ArrayList<>();
            dataTerminalIdList.add(0);
            Integer operateType = 0;
            String operateTime = "2021-07-19 13:24:49";
            Integer lon = 0;
            Integer lat = 0;
            String commids = "1";
            System.out.println(e6SdkApi.uploadOperateRecord(dataTerminalIdList,operateType,operateTime,lon,lat,commids));

        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
